Subject: Re: [translators] [Fwd: Re: PostgreSQL 8.1.0 Release is a Go ...]

From: "Magnus Hagander" <[email-masked]>
Date: Tue, 8 Nov 2005 13:22:00 +0100

> > >Just in case Josh *hasn't* had a chance ... we are a go for the 
> > >official releaes announcements to go out tomorrow morning ...
> > Nice, but the press kits are *not* online, e.g. http:// 
> > www.postgresql.org/about/press/presskit81.html.fr for French.
> > 
> > I can't send out press releases with missing links... When are they 
> > going to be put online?
> 
> The spanish press release is also online at
> 
> http://www.postgresql.org/about/press/presskit81.html.es
> 
> but it's actually in english!!!!! (Yes I did put enough excl. 
> marks.) Please somebody fix this.

We serve up english for any language that we don't have. Spanish
specifically wasn't on Joshs list of langauges that were up to date for
8.1.

Can you confirm that the spanish 8.1 file is up to date? If so I can put
it up right away.

//Magnus

---

From: Alvaro Herrera <[email-masked]>
Date: Tue, 8 Nov 2005 09:23:34 -0300

> Can you confirm that the spanish 8.1 file is up to date? If so I can put

I can confirm that.  In fact I confirmed it at least twice to Josh.

-- 
Alvaro Herrera                  http://www.amazon.com/gp/registry/5ZYLFMCVHXC
<inflex> really, I see PHP as like a strange amalgamation of C, Perl, Shell
<crab> inflex: you know that "amalgam" means "mixture with mercury",
       more or less, right?
<crab> i.e., "deadly poison"